DQG8TS(3)

SYNOPSIS
SUBROUTINE DQG8TS (LUN, KPRINT, IPASS)

NAME
dqg8ts - Quick check for DGAUS8.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (QG8TST-S, DQG8TS-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
D1MACH, DFQD1, DFQD2, DGAUS8, XGETF, XSETF

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Changed usage of D1MACH(3) to D1MACH(4). (RWC)
910501 Added PURPOSE and TYPE records. (WRB)
910708 Minor modifications in use of KPRINT. (WRB)
920213 Code restructured to test DGAUS8 for all values of KPRINT, second accuracy test added and testing of error returns revised. (WRB)